RubyGems Navigation menu

sass-rails 5.0.2

Sass adapter for the Rails asset pipeline.

Versions:

  1. 5.0.2 - March 30, 2015 (10.5 KB)
  2. 5.0.1 - December 29, 2014 (11 KB)
  3. 5.0.0 - December 12, 2014 (11 KB)
  4. 5.0.0.beta1 - August 20, 2014 (90.5 KB)
  5. 4.0.5 - November 25, 2014 (90.5 KB)
Show all versions (38 total)

Development Dependencies:

Authors:

  • wycats, chriseppstein

Owners:

Bbe5dc8dcf248706525ab76f46185520F29327647a9cff5c69618bae420792ea723ee972f9e5078aeda85cdf0db3f3c877237b97a465ae5a293ad323b7296837D04d064616ae7fd752fdcb8daa5abdd6428167a3ec72235ba971162924492609E837f6b7fd146ab16ed3d663476c063e73d57855a3bfe5c534596197a895ab6e2940bc7d4506f3e099e3dcc32a412b980525b332aafb83307b32d9747a93de03

Sha 256 checksum:

b028dc8c6bd293f26b4803a7e1fc7ccc02b83b4016944e0e79fa37cef2d81d77

Total downloads 20,314,694

For this version 8,115

Show all versions (38 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: